
#site-head-nav-secondary { 
color:#369; 
}
#site-head-nav-secondary a { 
margin:0 10px;
font-weight:bold; 
color:#369; 
text-decoration:none; 
}
#site-head-nav-secondary a:hover { 
text-decoration:underline; 
}

#site-head-nav-primary { position:relative; z-index:1000; }
#site-head-nav-primary a { 
display:block; margin:0; padding:4px 5px 2px 5px; 
font:bold 12px/12px arial,sans-serif; color:#fff;  white-space:nowrap;
text-decoration:none; text-transform:uppercase;
}

#site-head-nav-primary div.dropdown-container { position:relative; }
#site-head-nav-primary a.dropdown-item { 
text-align:center; background:url('/_assets/images/templates/site-nav-bg.png') left top repeat-x; 
}
#site-head-nav-primary div.dropdown-container:hover a.dropdown-item { 
text-decoration:none; background:url('/_assets/images/templates/site-nav-bg-hover.png') left top repeat-x; 
}

#site-head-nav-primary div.dropdown-menu { 
position:absolute; left:0; top:auto; margin:1px 0 0 0; padding:0; min-width:100%; border-top:solid #fff 1px; display:none; 
}
#site-head-nav-primary div.dropdown-menu.right { left:auto; right:0; } 
#site-head-nav-primary div.dropdown-container:hover div.dropdown-menu { display:block; }
#site-head-nav-primary div.dropdown-menu a { 
display:block; margin:0; padding:5px 10px; text-align:left; color:#fff; 
background:#7fc45d; 
}
#site-head-nav-primary div.dropdown-menu a:hover { 
background:#577947;
}

#site-foot-nav-primary { 
font:normal 13px/16px arial,sans-serif; 
color:#fff; 
}
#site-foot-nav-primary a { 
padding:0 10px; color:#fff; 
text-decoration:none; 
}
#site-foot-nav-primary a:hover { 
text-decoration:underline; 
}

#site-foot-nav-secondary { 
font:normal 13px/13px arial,sans-serif; 
color:#369; 
}
#site-foot-nav-secondary a { 
padding:0 15px; 
color:#369; 
text-decoration:none; 
}
#site-foot-nav-secondary a:hover { 
text-decoration:underline; 
}
#site-foot-copyright { 
padding:5px; 
font:normal 11px/11px arial; 
color:#333; 
}
